@charset "utf-8";
html,
body {
    height: auto;
}

body {
    font-family: "メイリオ", "Meiryo", Sans-Serif;
    font-size: 1.4rem;
    padding: 0;
}

#locationPanel {
    display: none;
}

.pconly {
    display: none;
}

#logo {
    padding: 15px 0 15px 40px;
    width: 100px;
    vertical-align: top
}

#logo img {
    width: 100%;
    height: auto;
    vertical-align: top
}

.accordion li {
    padding: 10px 0;
    float: left;
    width: 100%;
}

.accordion li.q {
    font-weight: bold;
    cursor: pointer;
    text-align: center;
    margin: 0;
}

.accordion li.a {
    display: none;
    color: #fff;
}

.rotate {
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
}

.inner_menu_bar {
    display: none;
}

.left-bar ul li span+span {
    display: none;
}

.mobilemenu ul.submenu li span,
.mobilemenu .storemenu ul li p {
    font-weight: 400;
}

.mobilemenu .storemenu ul li p {
    padding: 5px 0 5px;
    line-height: unset;
    margin: 0;
}

#header_banner_notification {
    background: #60ae2b;
    overflow: hidden;
}

#header_banner_notification a {
    text-decoration: none;
    color: #000000;
    padding-top: 10px;
    padding-bottom: 10px;
}

#header_banner_notification .inner_notification marquee {
    display: block;
}

#header_banner_notification .inner_notification {
    width: auto;
    margin-left: 50px;
    margin-right: 50px;
    text-align: center;
    font-family: 'Nanum Gothic', sans-serif;
    font-size: 0.9em;
    position: relative;
}

#header_banner_notification .inner_notification:before {
    float: left;
}

#header_banner_notification .inner_notification:before {
    left: -290px;
}

#header_banner_notification .inner_notification:before,
#header_banner_notification .inner_notification:after {
    background-image: url(/img/subslide_bg.png);
    display: inline-block;
    position: absolute;
    top: 50%;
    z-index: 1;
    width: 308px;
    height: 57px;
    background-repeat: no-repeat;
    background-size: contain;
    content: '';
    -webkit-transform: translate(0%, -50%);
    transform: translate(0%, -50%);
}

#header_banner_notification .inner_notification strong {
    font-family: 'Nanum Gothic', sans-serif;
}

#header_banner_notification .inner_notification span.link {
    text-decoration: underline;
    font-weight: normal;
}

#header_banner_notification .inner_notification span.link:hover {
    text-decoration: none;
}

#header_banner_notification .inner_notification:after {
    right: -290px;
}

#header_banner_notification .inner_notification:before,
#header_banner_notification .inner_notification:after {
    background-image: url(/img/subslide_bg.png);
    display: inline-block;
    position: absolute;
    top: 50%;
    z-index: 1;
    width: 308px;
    height: 57px;
    background-repeat: no-repeat;
    background-size: contain;
    content: '';
    -webkit-transform: translate(0%, -50%);
    transform: translate(0%, -50%);
}

#header_banner_notification p {
    margin-bottom: 10px;
    margin-top: 10px;
    line-height: 21px;
    font-size: 17px;
}

#header_banner_notification .inner_notification p strong {
    font-family: 'Nanum Gothic', sans-serif;
    font-weight: 700;
    font-size: 13px;
}

#header_banner_notification a.a-marquee {
    bottom: 0;
    margin: 0 40px;
    display: inline-flex;
    overflow: hidden;
    white-space: nowrap;
}

#header_banner_notification a.a-no-marquee {
    padding: 10;
    display: block;
    overflow: hidden;
}

.leftBox>.photoBox>p>img.notic-sp-new {
    max-width: 100 !important;
}

#content-body-block footer {
    margin-left: 0;
    margin-right: 0;
}

body #burgers.columnWrap,
body #chicken.columnWrap,
body #flatTop.columnWrap,
body #fries.columnWrap,
body #frozen.columnWrap,
body #drinks.columnWrap,
body #beer.columnWrap {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 13px;
    line-height: 18px;
}

#burgers.columnWrap,
#chicken.columnWrap,
#flatTop.columnWrap,
#fries.columnWrap,
#frozen.columnWrap,
#drinks.columnWrap,
#beer.columnWrap {
    padding-left: 15px;
    padding-right: 15px;
}

footer #footerLink .copy {
    font-family: "メイリオ", "Meiryo", Sans-Serif;
    font-size: 1.4rem;
    margin-bottom: 0;
}

footer .inner #footerNav .box nav h1 {
    color: #fff;
}

#about .spFloat .photoBox img {
    padding: 30px;
}

#subNav ul li.“international”,
#subNav ul li.sfsg,
#subNav ul li.contact,
#subNav ul li.burgers,
#subNav ul li.flatTop,
#subNav ul li.fries,
#subNav ul li.frozen,
#subNav ul li.drinks,
#subNav ul li.beer {
    padding-top: 5px;
    padding-bottom: 5px;
}

.img-rt-sp-responsive {
    width: 100%;
}

section.video {
    overflow-y: unset;
}

.modal-body {
    max-height: unset;
}

.container .span10 .close {
    top: -8px;
    right: 0px;
}

.unit div.span10.offset1 {
    margin: 0;
    ;
}


/* Slide Feature 20200729 */

#mainSlideWrap {
    display: none;
}

#mainvisual .sp_slide_area {
    margin: 0 auto;
    position: relative;
    width: 100%;
}

#mainvisual .sp_slide_area .bx-wrapper {
    top: 0;
    left: 0;
    margin-bottom: 0px;
}

#mainvisual .sp_slide_area img {
    max-width: 100%;
    width: 100%;
    margin: 0 auto;
    display: block;
}

#mainvisual .sp_slide_area .bx-prev,
.sp_slide_area .bx-next {
    display: none;
}

#mainvisual .sp_slide_area .bx-pager {
    list-style: none;
    position: absolute;
    bottom: 10px;
    right: 10px;
    text-align: right;
    z-index: 102;
    width: 100%;
}

#mainvisual .sp_slide_area .bx-pager div {
    display: inline-block;
}

#mainvisual .sp_slide_area .bx-pager div a,
#mainvisual .sp_slide_area .bx-wrapper .bx-pager.bx-default-pager a {
    display: block;
    width: 12px;
    height: 0;
    padding-top: 12px;
    background: url(../img/mcommon/blt03.png);
    overflow: hidden;
    float: left;
    margin: 0 6px 0 0;
}

#mainvisual .sp_slide_area .bx-wrapper .bx-pager div a.active,
.slidesjs-pagination a:hover.active,
#mainvisual .sp_slide_area .bx-wrapper .bx-pager.bx-default-pager a:hover.active {
    background-image: url(../img/mcommon/blt01.png);
}

#mainvisual .sp_slide_area .bx-pager div a:hover {
    background-image: url(../img/mcommon/blt03.png);
}

#mainvisual .sub_pc_brand {
    margin: 0 auto;
    margin-bottom: 30px;
    height: 320px;
    position: relative;
    width: 100%;
    text-align: center;
    background: url(../img/mcommon/sub_visual_brandstory_m.jpg)0px 0px repeat-x;
    background-size: cover;
}

#mainvisual .sub_pc_delivery {
    margin: 0 auto;
    margin-bottom: 30px;
    height: 320px;
    position: relative;
    width: 100%;
    text-align: center;
    background: url(../img/mcommon/sub_visual_delivery_m_200528.jpg)0px 0px repeat-x;
    background-size: cover;
}

#mainvisual .sp-title-buttom {
    position: absolute;
    bottom: 35px;
    width: 100%;
    background: rgba(255, 255, 255, 0.5);
}

#mainvisual .sp-title-buttom span {
    width: 100%;
    display: block;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 17px;
    font-weight: 600;
}


/* End Slide Feature 20200729 */